<?php
/**
 *  The template for dispalying the Testimonials on Home page.
 *
 *  @package WordPress
 *  @subpackage regina-lite
 */
?>
<?php
// Get Theme Mod for Testimonials Panel
$testimonials_general_image1 = get_theme_mod( 'regina_lite_testimonials_general_image1', esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-image.png' ) );
$testimonials_testimonial1_description = get_theme_mod( 'regina_lite_testimonials_testimonial1_description', __( 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip.', 'regina-lite' ) );
$testimonials_testimonial1_image = get_theme_mod( 'regina_lite_testimonials_testimonial1_image', esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-quote.jpg' ) );
$testimonials_testimonial1_name = get_theme_mod( 'regina_lite_testimonials_testimonial1_name', __( 'Jenny Royal', 'regina-lite' ) );
$testimonials_testimonial1_position = get_theme_mod( 'regina_lite_testimonials_testimonial1_position', __( 'Manager @ REQ', 'regina-lite' ) );
$testimonials_testimonial2_description = get_theme_mod( 'regina_lite_testimonials_testimonial2_description', __( 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip.', 'regina-lite' ) );
$testimonials_testimonial2_image = get_theme_mod( 'regina_lite_testimonials_testimonial2_image', esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-quote.jpg' ) );
$testimonials_testimonial2_name = get_theme_mod( 'regina_lite_testimonials_testimonial2_name', __( 'Jenny Royal', 'regina-lite' ) );
$testimonials_testimonial2_position = get_theme_mod( 'regina_lite_testimonials_testimonial2_position', __( 'Manager @ REQ', 'regina-lite' ) );
$testimonials_testimonial3_description = get_theme_mod( 'regina_lite_testimonials_testimonial3_description', __( 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip.', 'regina-lite' ) );
$testimonials_testimonial3_image = get_theme_mod( 'regina_lite_testimonials_testimonial3_image', esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-quote.jpg' ) );
$testimonials_testimonial3_name = get_theme_mod( 'regina_lite_testimonials_testimonial3_name', __( 'Jenny Royal', 'regina-lite' ) );
$testimonials_testimonial3_position = get_theme_mod( 'regina_lite_testimonials_testimonial3_position', __( 'Manager @ REQ', 'regina-lite' ) );
$testimonials_testimonial4_description = get_theme_mod( 'regina_lite_testimonials_testimonial4_description', __( 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip.', 'regina-lite' ) );
$testimonials_testimonial4_image = get_theme_mod( 'regina_lite_testimonials_testimonial4_image', esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-quote.jpg' ) );
$testimonials_testimonial4_name = get_theme_mod( 'regina_lite_testimonials_testimonial4_name', __( 'Jenny Royal', 'regina-lite' ) );
$testimonials_testimonial4_position = get_theme_mod( 'regina_lite_testimonials_testimonial4_position', __( 'Manager @ REQ', 'regina-lite' ) );
$testimonials_testimonial5_description = get_theme_mod( 'regina_lite_testimonials_testimonial5_description', __( 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip.', 'regina-lite' ) );
$testimonials_testimonial5_image = get_theme_mod( 'regina_lite_testimonials_testimonial5_image', esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-quote.jpg' ) );
$testimonials_testimonial5_name = get_theme_mod( 'regina_lite_testimonials_testimonial5_name', __( 'Jenny Royal', 'regina-lite' ) );
$testimonials_testimonial5_position = get_theme_mod( 'regina_lite_testimonials_testimonial5_position', __( 'Manager @ REQ', 'regina-lite' ) );
?>
<section id="home-testimonials">
    <div class="testimonials">
        <i class="fa fa-quote-left"></i>
        <div id="testimonials-slider">
            <ul class="bxslider">
                <?php if( $testimonials_testimonial1_description || $testimonials_testimonial1_image || $testimonials_testimonial1_name || $testimonials_testimonial1_position ): ?>
                    <li>
                        <?php if( $testimonials_testimonial1_description ): ?>
                            <p class="quote"><?php echo esc_html( $testimonials_testimonial1_description ); ?></p>
                        <?php endif; ?>
                        <?php if( $testimonials_testimonial1_image ): ?>
                            <img src="<?php echo esc_url( $testimonials_testimonial1_image ); ?>" alt="<?php if( $testimonials_testimonial1_name ): echo esc_attr( $testimonials_testimonial1_name ); endif; ?>" title="<?php if( $testimonials_testimonial1_name ): echo esc_attr( $testimonials_testimonial1_name ); endif; ?>" width="90">
                        <?php endif; ?>
                        <?php if( $testimonials_testimonial1_name ): ?>
                            <h5 class="name"><?php echo esc_html( $testimonials_testimonial1_name ); ?></h5>
                        <?php endif ?>
                        <?php if( $testimonials_testimonial1_position ): ?>
                            <p class="position"><?php echo esc_html( $testimonials_testimonial1_position ); ?></p>
                        <?php endif; ?>
                    </li>
                <?php endif; ?>
                <?php if( $testimonials_testimonial2_description || $testimonials_testimonial2_image || $testimonials_testimonial2_name || $testimonials_testimonial2_position ): ?>
                    <li>
                        <?php if( $testimonials_testimonial2_description ): ?>
                            <p class="quote"><?php echo esc_html( $testimonials_testimonial2_description ); ?></p>
                        <?php endif; ?>
                        <?php if( $testimonials_testimonial2_image ): ?>
                            <img src="<?php echo esc_url( $testimonials_testimonial2_image ); ?>" alt="<?php if( $testimonials_testimonial2_name ): echo esc_attr( $testimonials_testimonial2_name ); endif; ?>" title="<?php if( $testimonials_testimonial2_name ): echo esc_attr( $testimonials_testimonial2_name ); endif; ?>" width="90">
                        <?php endif; ?>
                        <?php if( $testimonials_testimonial2_name ): ?>
                            <h5 class="name"><?php echo esc_html( $testimonials_testimonial2_name ); ?></h5>
                        <?php endif ?>
                        <?php if( $testimonials_testimonial2_position ): ?>
                            <p class="position"><?php echo esc_html( $testimonials_testimonial2_position ); ?></p>
                        <?php endif; ?>
                    </li>
                <?php endif; ?>
                <?php if( $testimonials_testimonial3_description || $testimonials_testimonial3_image || $testimonials_testimonial3_name || $testimonials_testimonial3_position ): ?>
                    <li>
                        <?php if( $testimonials_testimonial3_description ): ?>
                            <p class="quote"><?php echo esc_html( $testimonials_testimonial3_description ); ?></p>
                        <?php endif; ?>
                        <?php if( $testimonials_testimonial3_image ): ?>
                            <img src="<?php echo esc_url( $testimonials_testimonial3_image ); ?>" alt="<?php if( $testimonials_testimonial3_name ): echo esc_attr( $testimonials_testimonial3_name ); endif; ?>" title="<?php if( $testimonials_testimonial3_name ): echo esc_attr( $testimonials_testimonial3_name ); endif; ?>" width="90">
                        <?php endif; ?>
                        <?php if( $testimonials_testimonial3_name ): ?>
                            <h5 class="name"><?php echo esc_html( $testimonials_testimonial3_name ); ?></h5>
                        <?php endif ?>
                        <?php if( $testimonials_testimonial3_position ): ?>
                            <p class="position"><?php echo esc_html( $testimonials_testimonial3_position ); ?></p>
                        <?php endif; ?>
                    </li>
                <?php endif; ?>
                <?php if( $testimonials_testimonial4_description || $testimonials_testimonial4_image || $testimonials_testimonial4_name || $testimonials_testimonial4_position ): ?>
                    <li>
                        <?php if( $testimonials_testimonial4_description ): ?>
                            <p class="quote"><?php echo esc_html( $testimonials_testimonial4_description ); ?></p>
                        <?php endif; ?>
                        <?php if( $testimonials_testimonial4_image ): ?>
                            <img src="<?php echo esc_url( $testimonials_testimonial4_image ); ?>" alt="<?php if( $testimonials_testimonial4_name ): echo esc_attr( $testimonials_testimonial4_name ); endif; ?>" title="<?php if( $testimonials_testimonial4_name ): echo esc_attr( $testimonials_testimonial4_name ); endif; ?>" width="90">
                        <?php endif; ?>
                        <?php if( $testimonials_testimonial4_name ): ?>
                            <h5 class="name"><?php echo esc_html( $testimonials_testimonial4_name ); ?></h5>
                        <?php endif ?>
                        <?php if( $testimonials_testimonial4_position ): ?>
                            <p class="position"><?php echo esc_html( $testimonials_testimonial4_position ); ?></p>
                        <?php endif; ?>
                    </li>
                <?php endif; ?>
                <?php if( $testimonials_testimonial5_description || $testimonials_testimonial5_image || $testimonials_testimonial5_name || $testimonials_testimonial5_position ): ?>
                    <li>
                        <?php if( $testimonials_testimonial5_description ): ?>
                            <p class="quote"><?php echo esc_html( $testimonials_testimonial5_description ); ?></p>
                        <?php endif; ?>
                        <?php if( $testimonials_testimonial5_image ): ?>
                            <img src="<?php echo esc_url( $testimonials_testimonial5_image ); ?>" alt="<?php if( $testimonials_testimonial5_name ): echo esc_attr( $testimonials_testimonial5_name ); endif; ?>" title="<?php if( $testimonials_testimonial5_name ): echo esc_attr( $testimonials_testimonial5_name ); endif; ?>" width="90">
                        <?php endif; ?>
                        <?php if( $testimonials_testimonial5_name ): ?>
                            <h5 class="name"><?php echo esc_html( $testimonials_testimonial5_name ); ?></h5>
                        <?php endif ?>
                        <?php if( $testimonials_testimonial5_position ): ?>
                            <p class="position"><?php echo esc_html( $testimonials_testimonial5_position ); ?></p>
                        <?php endif; ?>
                    </li>
                <?php endif; ?>
            </ul>
        </div><!--#testimonials-slider-->
    </div><!--.testimonials-->
    <ul class="images">
        <?php if( $testimonials_general_image1 ): ?>
            <li><img src="<?php echo esc_url( $testimonials_general_image1 ); ?>" data-original="<?php echo esc_url( $testimonials_general_image1 ); ?>" alt="<?php _e( 'Testimonials', 'regina-lite' ); ?>" title="<?php _e( 'Testimonials', 'regina-lite' ); ?>" class="lazy"></li>
        <?php endif; ?>
    </ul>
    <div class="clear"></div>
</section><!--#home-testimonials-->