<?php
/**
 *	The template for displaying the Section: Page Header.
 *
 *	@package regina-lite
 */
?>
<?php
/* Aici
<header id="page-header" style="background-image:url('<?php echo get_stylesheet_directory_uri(); ?>/assets/images/page-header-image.png');">
    <div class="page-header-overlay">
    </div><!--/.page-header-overlay-->
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
            	<?php if( is_singular() ): ?>
            		<h2 class="title"><?php the_title(); ?></h2>
                <?php elseif( is_category() ): ?>
                    <?php $category_id = get_query_var( 'cat' ); ?>
                    <h2 class="title"><?php echo get_cat_name( $category_id ); ?></h2>
                <?php elseif( is_search() ): ?>
                    <h2 class="title"><?php printf( __( 'Search results for: %s', 'regina-lite' ), get_search_query() ); ?></h2>
            	<?php else: ?>
            		<h2 class="title"><?php _e( 'Blog', 'regina-lite' ); ?></h2>
            	<?php endif; ?>
            </div><!--.col-xs-12-->
        </div><!--.row-->
    </div><!--.container-->
</header><!--#page-header-->
*/
?>
<?php $post_thumbnail = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'azad-travel-agency-page-header' ); ?>
<header id="page-header" style="background-image:url('<?php if( is_single() || is_page() ): echo esc_url( $post_thumbnail[0] ); else: echo get_stylesheet_directory_uri() . '/assets/images/page-header-image.png'; endif; ?>');">
    <div class="page-header-overlay">
    </div><!--/.page-header-overlay-->
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <?php if( is_singular() ): ?>
                    <h2 class="title"><?php the_title(); ?></h2>
                <?php elseif( is_category() ): ?>
                    <?php $category_id = get_query_var( 'cat' ); ?>
                    <h2 class="title"><?php echo get_cat_name( $category_id ); ?></h2>
                <?php elseif( is_search() ): ?>
                    <h2 class="title"><?php printf( __( 'Search results for: %s', 'regina-lite' ), get_search_query() ); ?></h2>
                <?php else: ?>
                    <h2 class="title"><?php _e( 'Blog', 'regina-lite' ); ?></h2>
                <?php endif; ?>
            </div><!--.col-xs-12-->
        </div><!--.row-->
    </div><!--.container-->
</header><!--#page-header-->