<?php
/**
 *	Customizer
 */
if( !function_exists( 'azad_travel_agency_customizer' ) ) {
	add_action( 'customize_register', 'azad_travel_agency_customizer', 50 );
	function azad_travel_agency_customizer( $wp_customize ) {
		// Get Panels
		$wp_customize->get_panel( 'regina_lite_ourteam_panel' )->title = __( 'Tour Panel', 'azad-travel-agency' );
		$wp_customize->get_panel( 'regina_lite_speak_panel' )->title = __( 'Offer Panel', 'azad-travel-agency' );

		// Get Sections
		$wp_customize->get_section( 'regina_lite_ourteam_teammember1' )->title = __( 'Tour #1', 'azad-travel-agency' );
		$wp_customize->get_section( 'regina_lite_ourteam_teammember2' )->title = __( 'Tour #2', 'azad-travel-agency' );
		$wp_customize->get_section( 'regina_lite_ourteam_teammember3' )->title = __( 'Tour #3', 'azad-travel-agency' );
		$wp_customize->get_section( 'regina_lite_ourteam_teammember4' )->title = __( 'Tour #4', 'azad-travel-agency' );

		// Get Controls
		$wp_customize->get_control( 'regina_lite_contact_bar_bookappointmenturl' )->label = __( 'Book a trip URL:', 'azad-travel-agency' );
		$wp_customize->get_control( 'regina_lite_top_box_bookappointmenturl' )->label = __( 'Book a trip URL:', 'azad-travel-agency' );
		$wp_customize->get_control( 'regina_lite_ourteam_teammember1_name' )->label = __( 'Title:', 'azad-travel-agency' );
		$wp_customize->get_control( 'regina_lite_ourteam_teammember1_position' )->label = __( 'Subtitle:', 'azad-travel-agency' );
		$wp_customize->get_control( 'regina_lite_ourteam_teammember2_name' )->label = __( 'Title:', 'azad-travel-agency' );
		$wp_customize->get_control( 'regina_lite_ourteam_teammember2_position' )->label = __( 'Subtitle:', 'azad-travel-agency' );
		$wp_customize->get_control( 'regina_lite_ourteam_teammember3_name' )->label = __( 'Title:', 'azad-travel-agency' );
		$wp_customize->get_control( 'regina_lite_ourteam_teammember3_position' )->label = __( 'Subtitle:', 'azad-travel-agency' );
		$wp_customize->get_control( 'regina_lite_ourteam_teammember4_name' )->label = __( 'Title:', 'azad-travel-agency' );
		$wp_customize->get_control( 'regina_lite_ourteam_teammember4_position' )->label = __( 'Subtitle:', 'azad-travel-agency' );
		$wp_customize->get_control( 'regina_lite_testimonials_general_image1' )->label = __( 'Image:', 'azad-travel-agency' );

		// Get Settings
		$wp_customize->get_setting( 'regina_lite_text_logo' )->default = esc_html__( 'Azad Travel Agency', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_img_logo' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/logo.png' );
		$wp_customize->get_setting( 'regina_lite_top_box_title' )->default = esc_html__( 'Discover the Wild!', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_top_box_description' )->default = esc_html__( 'Exotic trips to places where you will find some of the most amazing  animals, beautiful landscapes and wild nature.', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_features_general_description' )->default = esc_html__( 'Lorem ipsum et tuman ad lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do We offer:', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_features_feature1_title' )->default = esc_html__( 'Transport', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_features_feature2_title' )->default = esc_html__( 'Food', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_features_feature3_title' )->default = esc_html__( 'Translation', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_features_feature4_title' )->default = esc_html__( 'Activities', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_general_title' )->default = esc_html__( 'Wildlife tour', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_general_description' )->default = esc_html__( 'We offer various tours  lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do. Here are some of the amazing animals you will be able to see:', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember1_image' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-tour-1.png' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember1_name' )->default = esc_html__( 'Masai Giraffe', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember1_position' )->default = esc_html__( 'Donec hendrerit venenatis massa.', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember1_description' )->default = esc_html__( 'Description for Masai Giraffe.', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember2_image' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-tour-2.png' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember2_name' )->default = esc_html__( 'Viceroy Butterfly', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember2_position' )->default = esc_html__( 'Pellentesque facilisis efficitur ves.', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember2_description' )->default = esc_html__( 'Description for Viceroy Butterfly.', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember3_image' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-tour-3.png' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember3_name' )->default = esc_html__( 'Andean Flamingo', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember3_position' )->default = esc_html__( 'Nunc a ex in metus elementum.', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember3_description' )->default = esc_html__( 'Description for Andean Flamingo.', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember4_image' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-tour-4.png' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember4_name' )->default = esc_html__( 'African Lion', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember4_position' )->default = esc_html__( 'Maecenas nec semper sapien.', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_ourteam_teammember4_description' )->default = esc_html__( 'Description for African Lion.', 'azad-travel-agency' );
		$wp_customize->get_setting( 'regina_lite_testimonials_testimonial1_image' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-quote.jpg' );
		$wp_customize->get_setting( 'regina_lite_testimonials_testimonial2_image' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-quote.jpg' );
		$wp_customize->get_setting( 'regina_lite_testimonials_testimonial3_image' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-quote.jpg' );
		$wp_customize->get_setting( 'regina_lite_testimonials_testimonial4_image' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-quote.jpg' );
		$wp_customize->get_setting( 'regina_lite_testimonials_testimonial5_image' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-quote.jpg' );
		$wp_customize->get_setting( 'regina_lite_testimonials_general_image1' )->default = esc_url( get_stylesheet_directory_uri() . '/assets/images/front-page/front-page-testimonial-image.png' );
		$wp_customize->get_setting( 'regina_lite_speak_general_title' )->default = esc_html__( 'Get the best Offer', 'azad-travel-agency' );

		// Remove Settings
		$wp_customize->remove_setting( 'regina_lite_testimonials_general_image2' );
		$wp_customize->remove_setting( 'regina_lite_testimonials_general_image3' );
		$wp_customize->remove_setting( 'regina_lite_testimonials_general_image4' );
	}
}